꿈을꾸는 파랑새

아마도 PDF 파일을 열려면 아마도 어도비 리더가 필요할 것입니다. 물론 다른 PDF 프로그램을 이용해서 해당 PDF 파일을 열수가 있습니다. 이번에 Adobe Flash Player, Adobe Reader, Acrobt에서 새로운 제로데이를 이용한 악성코드가 유포되고 있다고 합니다.
기본적으로 해당 부분은 CVE-2011-0611 취약점을 이용하고 있으면 공격자는 응용 프로그램 충돌, 시스템 권한을 획득할 수가 있다고 합니다.

이메일로 유포되고 있는 MS의 워드 문서 내에 Flash 파일을 엠베이드해서 유포가 되고 있다고 합니다.
악성 이메일 제목: Disentangling Industrial Policy and Competition Policy.doc이라는 제목으로 유포되고 있으면 해당 부분은 어도비 리더 X보호모드를 통해서 해당 취약점은 예방할 수가 있다고 합니다.

Adobe Flash Player 10.2.153.1 버전및 하위버전(Windows,맥,리눅스,Solaris)
Adobe Flash Player 10.2.154.25버전 및 하위버전(구글 크롬 사용자)
Adobe Flash Plyer 10.2.156.12버전및 하위 버전(Android)
Authplay.dll구성요서를 포함한 어도비 리더,Acrobat x(10.0.2)및 하위버전
이달은 해당 보안 패치는 준비해서 빨리 업데이트 예정이라고 합니다. 신뢰할 수 없는 이메일에 있는 첨부파일을 조심하면 보안 패치 업데이트 공개하자마자 바로 갱신이 이루어져야 하면 보안프로그램은 항상 최신상태, 실시간 감시 상태로 유지해야 할 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.